# Задача 3. Ряд Фибоначчи
# Числа Фибоначчи — это ряд чисел, в котором каждое следующее число равно сумме двух предыдущих: 1, 1, 2, 3, 5, 8, 13, …
# Пользователь вводит num_pos. Напишите функцию, которая выводит число, которое стоит на позиции num_pos в ряде Фибоначчи.
# Пример 1:
# Введите позицию числа в ряде Фибоначчи: 6
# Число: 8
# Пример 2:
# Введите позицию числа в ряде Фибоначчи: 10
# Число: 55


def num_fib(pos):
    if pos <= 1:
        return pos
    else:
        return num_fib(pos-1) + num_fib(pos-2)


num_pos = int(input('Введите позицию числа в ряде Фибоначчи: '))

print('Число: ', num_fib(num_pos))

